:root {
  --win-width : window.max-width;
  --basefont : "A1 Mincho", "Noto Serif JP", serif;
  --bigfont : serif,"arial black", "MS Sans Serif", sans-serif;
  --topfont : "huifont", "Noto Serif JP", serif;
//  --topfont : "Talking", "Noto Serif JP", serif;
  --fontsize : 11.5pt;
//  --basecolor1 : #F7F6F3;
  --basecolor2 : #EFECEC;
  --basecolor1 : #F4F4FA;
//  --basecolor2 : #F4F4FA;
//  --basecolor2 : #F6F2EC;
  --input_color : white;
//  --input_color : #EAEAEA;
  --bg_color : #fefaf8;
}

@font-face {
  font-family: "huifont";
  src: url("./fonts/HuiFont29.ttf") format("truetype");
}
body {
  margin:0px;
  color:#000;
  padding:0px;
  font-family: var(--basefont);
  font-size:var(--fontsize);
  font-weight: 100;
  font-style: normal;
  letter-spacing: 0.05em;
  word-break:break-all;
  background-color:var(--basecolor1);
}

/* キャレット表示 */
.caret_on {
  caret-color: black;
}
.caret_off {
  caret-color: transparent;
}

.btn0 {
  cursor:pointer;
}
.btn0:hover {
  opacity:0.5;
}
.btn1 {
  border-radius:5px;
  padding:5px 20px;
}
.btn2 {
  border-radius:5px;
  padding:3px 5px;
}
.btn3 {
  border-radius:3px;
  padding:0 3px;
}
.btn1, .btn2, .btn3 {
  cursor:pointer;
  background-color:#106070;
  border:0;
  color:white;
  font-weight:bold;
  text-decoration: none;
  under-bar:none;
}
.btn1:hover, .btn2:hover, .btn3:hover, .btn4:hover, .btn5:hover, .btn6:hover {
  background-color:#4898a4;
}
.btn4 {
  padding-left:3px;
  padding-right:3px;
  border-radius:3px;
}
.btn5 {
  padding:5px 30px;
  border-radius:5px;
}
.btn6 {
  padding:3px 10px;
  border-radius:5px;
}
.btn4, .btn5, .btn6 {
  text-align:center;
  height:40px;
  cursor:pointer;
  background-color:#e70;
  border:0;
  color:white;
  font-weight:bold;
  text-decoration: none;
}

.btn7 {
  width:200px;
  text-align:center;
  padding:3px 10px;
  border-radius:5px;
  color:white;
  background-color:#e70;
  font-weight:bold;
  cursor:pointer;
}
.btn8 {
  cursor:pointer;
  background-color:#e70;
  padding:10px 20px;
  color:white;
  border-radius:5px;
  font-weight:bold;
  text-decoration: none;
  border:0;
}
.btn7:hover, .btn8:hover, .btn9:hover, .btn11:hover, .btn12:hover, .btn13:hover, .btn15:hover, .btn16:hover {
  opacity:0.5;
}
.btn9 {
  cursor:pointer;
  background-color:#ff8000;
  padding:10px 20px;
  color:white;
  border-radius:5px;
  font-weight:bold;
  text-decoration: none;
  border:0;
  text-align:center;
}
.btn10 {
  display:inline-block;
  height:30px;
  background-image:url('parts2/btn_line.png');
  background-repeat:no-repeat;
  padding-right:15px;
  padding-left:15px;
  font-style:italic;
}
.btn11 {
  cursor:pointer;
  background-color:gray;
  padding:5px 10px;
  color:white;
  border-radius:5px;
  font-weight:bold;
  text-decoration: none;
  border:0;
  text-align:center;
}
.btn12 {
  padding:5px;
  text-align:center;
  cursor:pointer;
  border:2px solid #653f34;
}
.btn13 {
  padding:1px 5px;
  text-align:center;
  cursor:pointer;
  color:white;
  background-color:#38b;
  border-radius:15px;
//  border:2px solid #653f34;
}
.btn14 {
  padding:1px 5px;
  color:white;
  background-color:#653f34;
  border-radius:5px;
  font-weight:bold;
//  border:2px solid #653f34;
}
.btn15 {
  padding:2px 7px;
  color:white;
  background-color:#666;
  cursor:pointer;
  border-radius:5px;
  font-weight:bold;
  border:none;
}
.btn16 {
  display:inline-block;
  font-size:120%;
  border-radius:10px;
  padding:7px 20px 7px 20px;
  border:1px solid gray;
}
button  {
  font-family: var(--basefont);
  border:none;
  background-color:transparent;
}
.hv5:hover {
  opacity:0.5;
}
.hv7:hover {
  opacity:0.7;
}
//input[type="checkbox"],input[type="radio"] {
//  width: 17px;
//  height: 17px;
//  vertical-align: middle;
//  border-color:#f00;
//  cursor:pointer;
//}

.pointer {
  cursor:pointer;
}
.move {
  cursor:move;
}
.cell {
  cursor:cell;
}
.default {
  cursor:default;
}

a {
  text-decoration:none;
  color:#555;
}
a:hover {
//  background-color:#ffc;
}

//メニュー関連
#menu_frame {
  width:100%;
  overflow:hidden;
  position:relative;
}
#menu_scroll {
  width:100%;
  overflow-x: scroll;
}
#menu_inner {
  width:2000px;
}
#menu_inner div {
  float:left;
  display:inline-block;
  padding:10px 20px 10px 20px;
  margin:1px;
  background-color:#444;
}

.btn {
  display:inline-block;
  text-align:center;
  font-weight:bold;
  padding:3px 15px 1px 15px;
  border:1px #aaa solid;
  background-color:#e6e6e6;
  text-decoration:none;
  color:#666;
}
.menu_btn {
  background-color:var(--blue);
  border:0;
  cursor:pointer;
  text-decoration:none;
  color:white;
}
.menu_btn:hover {
  background-color:var(--lblue);
}
.menu_btnx {
  width:150px;
  padding:5px 1px 5px 1px;
  margin-top:10px;
}
.menu_menu {
  display:inline-block;
  padding:5px;
  color:white;
}
.menu_menu:hover {
  background-color:#00ade0;
}
.halfway {
  display:inline-block;
  padding:5px;
  color:silver;
}
.halfway:hover {
  background-color:#00ade0;
}
.btn:hover {
  background-color:#f4f4f4;
}

div, table {
  box-sizing : border-box;
  border-collapse : collapse;
}
img {
  max-width:100%;
  height: auto;
  vertical-align:middle;
  margin:0;
  padding:0;
  border:0;
}
.relative {
  position:relative;
}
.absolute {
  position:absolute;
}
.fixed {
	position:fixed;
}
.static {
	position:static;
}

/*改ページさせない*/
.pg, table .pg {
  break-inside: avoid;
}
/*1文字回転(右へ90度)*/
.rt90, table th .rt90, table td .rt90 {
  display: inline-block;
  transform: rotate(90deg)
}

#base_box {
  width:1000px;
  margin:0 auto;
  margin-bottom:30px;
//  background-color:#e0ffff;
  position:relative;
//  border:1px solid #09c;
}
.box1 {
  border:1px solid #09c;
  margin:0 auto 0 auto;
  border-radius:5px;
  background-color:white;
}
.box1_title {
  padding:5px;
  background-color:#09c;
  text-align:left;
  color:white;
  font-weight:bold;
  font-size:115%;
}
.box1_txt {
  padding:5px;
}

.box_t {
  padding:5px;
  background-color:#0c407e;
  text-align:center;
  border-radius:5px 5px 0 0;
  margin:0 auto 0 auto;
  color:white;
}
.box_b {
  padding:5px;
  border:1px solid #0c407e;
  margin:0 auto 0 auto;
  border-radius:0 0 5px 5px;
  background-color:white;
  color:#666;
}
.skeleton td {
  border:0;
  text-align:left;
}
.skeleton th {
  border:0;
  text-align:center;
}

/*罫線テーブルの*/
.list th {
  border:1px solid #f4f4f4;
  background-color:#f0fdfd;
  text-align:center;
  vertical-align:middle;
}
.list td {
  border:1px solid #f4f4f4;
  background-color:white;
  vertical-align:top;
}

/*角の丸み*/
.r3 {
  border-radius:3px 3px 3px 3px;
}
.r5 {
  border-radius:5px 5px 5px 5px;
}
.r7 {
  border-radius:7px 7px 7px 7px;
}
.r10 {
  border-radius:10px 10px 10px 10px;
}
.r15 {
  border-radius:15px 15px 15px 15px;
}
.r20 {
  border-radius:20px 20px 20px 20px;
}
.r30 {
  border-radius:30px 30px 30px 30px;
}
.r50 {
  border-radius:50px 50px 50px 50px;
}
.rt10 {
  border-radius:10px 10px 0px 0px;
}

/*フロート制御*/
.fl_r {
  display:inline-block;
  float:right;
}
.fl_l {
  display:inline-block;
  float:left;
}
.fl_c {
  display:inline-block;
  float:center;
}
.both {
  clear:both;
}
.center {
  margin:0 auto;
}
.just_c {
  display: flex;
  align-items: center;
  justify-content: center;
}

/*アライン(表示位置)制御*/
.ll, .list .ll, .skeleton .ll {
  text-align:left;
}
.rr, .list .rr, .skeleton .rr {
  text-align:right;
}
.cc, .list .cc, .skeleton .cc {
  text-align:center;
}
.tt, .list .tt {
  vertical-align:top;
}
.mm, .list .mm {
  line-height:100%;
  vertical-align:middle;
}
.bb, .list .bb {
  vertical-align:bottom;
}
/*縦の高さ*/
.line_hi1, .lh1 {
  line-height:1.1em;
}
.line_hi11, .lh11 {
  line-height:1.1em;
}
.line_lh12, .lh12 {
  line-height:1.2em;
}
.line_hi14, .lh14 {
  line-height:1.4em;
}
textarea {
  width:98%;
}

/*インデント*/
.indent {
  text-indent:-1em;
  padding-left:2em;
}

/*マージン*/
.v-1 {
  margin-top:-1px;
}
.mg_dec, .v-2 {
  margin-top:-2px;
}
.mg_1 {
  margin:1px;
}
.mg_3 {
  margin:3px;
}
.mg_5 {
  margin:5px;
}
.mg_10 {
  margin:10px;
}
.mg_20 {
  margin:20px;
}
.mg_30 {
  margin:30px;
}
.mg_50 {
  margin:50px;
}
.msg {
  color:red;
  font-size:90%;
}

/*カラー*/
.red {
  color:red;
}
.white {
  color:white;
}
.blue {
  color:#0044aa;
}
.light_blue {
  color:#83feef;
}
.water {
  color:#48c;
}
.black {
  color:black;
}
.gray {
  color:#555;
}
.dark {
  color:#666;
}
.silver {
  color:silver;
}
.mist {
  color:#f8f8f8;
}
.brown {
  color:#642926;
}
.orange {
  color:orange;
}
.purple {
  color:#f8b;
}
.green {
  color:green;
}
.light_green {
  color:#0f4;
}
.lightgreen {
  color:#392;
}
.greenyellow {
  color:greenyellow;
}
.yellow {
  color:yellow;
}
.navy, .list .navy {
  color:navy;
}
.menubar {
  color:#0c407e;
}
.thin, .list .thin {
  color:#eaeaea;
}
.ccc, .list .ccc {
  color:#ccc;
}
.grape {
  color:#a04;
  font-weight:bold;
}
.mediumblue {
  color:mediumblue;
}
.darkgreen {
  color:darkgreen;
}
.crimson {
  color:crimson;
}
.maroon {
  color:maroon;
}
.peach, .list .peach {
  color:#fff5e6;
}
.koge {
  color:#653f34;
}
.olive {
  color:olive;
}
.darkbrown {
  color:#463f1e;
}
.ivory {
  color:#f3f0eb;
}

/*背面カラー*/
.bg_btn {
  background-color:#4888a4;
}
.bg_menu {
  background-color:#00ade0;
}
.bg_white, .list .bg_white {
  background-color:white;
}
.bg_choco, .list .bg_choco {
  background-color:#633;
}
.bg_menubar {
  background-color:#0c407e;
}
.bg_light, .list .bg_light {
  background-color:#f0fdfd;
}
.bg_silver, .list .bg_silver {
  background-color:silver;
}
.bg_mist, .list .bg_mist {
  background-color:#e0e0e0;
}
.bg_thin, .list .bg_thin {
  background-color:#eaeaea;
}
.bg_gray, .list .bg_gray {
  background-color:gray;
}
.bg_blue, .list .bg_blue {
  background-color:#23b0ed;
}
.bg_lightblue, .list .bg_lightblue {
  background-color:azure;
}
.bg_lemon, .list .bg_lemon {
  background-color:#f8ffdf;
}
.bg_yellow, .list .bg_yellow {
  background-color:yellow;
}
.bg_melon, .list .bg_melon {
  background-color:#dfffdf;
}
.bg_pink, .list .bg_pink {
  background-color:#ffeaff;
}
.bg_orange, .list .bg_orange {
  background-color:orange;
}
.bg_azure, .list .bg_azure {
  background-color:azure;
}
.bg_purple, .list .bg_purple {
  background-color:#f8b;
}
.bg_brown, .list .bg_brown {
  background-color:brown;
}
.bg_darkbrown {
//  background-color:#4e3d16;
  background-color:#554e3e;
}
.bg_greenyellow, .list .bg_greenyellow {
  background-color:greenyellow;
}
.bg_green, .list .bg_green {
  background-color:green;
}
.bg_navy, .list .bg_navy {
  background-color:navy;
}
.bg_red, .list .bg_red {
  background-color:red;
}
.bg_light_blue, .list .bg_light_blue {
  background-color:#83feef;
}
.bg_peach, .list .bg_peach {
  background-color:#fff5e6;
}
.bg_topmenu {
  background-color:#ccffff;
}
.bg_base {
  background-color:#e0ffff;
}
.bg_back {
//  background-color:#ede3dc;
  background-color:var(--basecolor2);
}
.bg_black {
  background-color:#666;
}
.bg_footer {
  background-color:#484848;
//  background-color:#676354;
//  background-color:#a79f85;
}
.bg_work {
  background-color:#f7d1a0;
}
.bg_skin {
  background-color:#fefaf6;
}
.bg_dark2 {
  background-color:#ececea;
}
.bg_ivory {
  background-color:#f3f0eb;
}
.bg_half {
  background:rgba(80,80,80,0.5);
}

/*フォントサイズ*/
.fs_1 {
  font-size:1%;
}
.fs_30 {
  font-size:30%;
}
.fs_40 {
  font-size:40%;
}
.fs_50 {
  font-size:50%;
}
.fs_60 {
  font-size:60%;
}
.fs_65 {
  font-size:65%;
}
.fs_70 {
  font-size:70%;
}
.fs_75 {
  font-size:75%;
}
.fs_80 {
  font-size:80%;
}
.fs_85 {
  font-size:85%;
}
.fs_90 {
  font-size:90%;
}
.fs_92 {
  font-size:92%;
}
.fs_95 {
  font-size:95%;
}
.fs_100 {
  font-size:100%;
}
.fs_110 {
  font-size:110%;
}
.fs_120 {
  font-size:120%;
}
.fs_130 {
  font-size:130%;
}
.fs_150 {
  font-size:150%;
}
.fs_175 {
  font-size:175%;
}
.fs_200 {
  font-size:200%;
}
.fs_250 {
  font-size:250%;
}
.fs_300 {
  font-size:300%;
}
.fs_400 {
  font-size:400%;
}
.fs_500 {
  font-size:500%;
}

/*強調表示制御*/
.bold {
  font-weight:bold;
}
.none_bold {
  font-weight:normal;
}
.italic {
  font-style:italic;
}

/*パディング制御*/
.pp_500 {
  padding:500px;
}
.pp_300 {
  padding:300px;
}
.pp_200 {
  padding:200px;
}
.pp_100 {
  padding:100px;
}
.pp_50 {
  padding:50px;
}
.pp_40 {
  padding:40px;
}
.pp_30 {
  padding:30px;
}
.pp_20 {
  padding:20px;
}
.pp_15 {
  padding:15px;
}
.pp_10 {
  padding:10px;
}
.pp_7 {
  padding:7px;
}
.pp_5 {
  padding:5px;
}
.pp_3 {
  padding:3px;
}
.pp_2 {
  padding:2px;
}
.pp_1h {
  padding:1.5px;
}
.pp_1 {
  padding:1px;
}
.pp_0 {
  padding:0px;
}
.pl_500 {
  padding-left:500px;
}
.pl_300 {
  padding-left:300px;
}
.pl_200 {
  padding-left:200px;
}
.pl_100 {
  padding-left:100px;
}
.pl_70 {
  padding-left:70px;
}
.pl_60 {
  padding-left:60px;
}
.pl_50 {
  padding-left:50px;
}
.pl_30 {
  padding-left:30px;
}
.pl_20 {
  padding-left:20px;
}
.pl_15 {
  padding-left:15px;
}
.pl_10 {
  padding-left:10px;
}
.pl_7 {
  padding-left:7px;
}
.pl_5 {
  padding-left:5px;
}
.pl_3 {
  padding-left:3px;
}
.pl_0 {
  padding-left:0px;
}
.pr_500 {
  padding-right:500px;
}
.pr_300 {
  padding-right:300px;
}
.pr_200 {
  padding-right:200px;
}
.pr_100 {
  padding-right:100px;
}
.pr_50 {
  padding-right:50px;
}
.pr_30 {
  padding-right:30px;
}
.pr_20 {
  padding-right:20px;
}
.pr_10 {
  padding-right:10px;
}
.pr_7 {
  padding-right:7px;
}
.pr_5 {
  padding-right:5px;
}
.pr_3 {
  padding-right:3px;
}
.pr_1 {
  padding-right:1px;
}
.pr_0 {
  padding-right:0px;
}
.pt_500 {
  padding-top:500px;
}
.pt_300 {
  padding-top:300px;
}
.pt_200 {
  padding-top:200px;
}
.pt_150 {
  padding-top:150px;
}
.pt_100 {
  padding-top:100px;
}
.pt_60 {
  padding-top:60px;
}
.pt_50 {
  padding-top:50px;
}
.pt_40 {
  padding-top:40px;
}
.pt_30 {
  padding-top:30px;
}
.pt_20 {
  padding-top:20px;
}
.pt_10 {
  padding-top:10px;
}
.pt_7 {
  padding-top:7px;
}
.pt_5 {
  padding-top:5px;
}
.pt_3 {
  padding-top:3px;
}
.pt_0 {
  padding-top:0px;
}
.pb_500 {
  padding-bottom:500px;
}
.pb_300 {
  padding-bottom:300px;
}
.pb_200 {
  padding-bottom:200px;
}
.pb_100 {
  padding-bottom:100px;
}
.pb_70 {
  padding-bottom:70px;
}
.pb_50 {
  padding-bottom:50px;
}
.pb_30 {
  padding-bottom:30px;
}
.pb_20 {
  padding-bottom:20px;
}
.pb_10 {
  padding-bottom:10px;
}
.pb_7 {
  padding-bottom:7px;
}
.pb_5 {
  padding-bottom:5px;
}
.pb_3 {
  padding-bottom:3px;
}
.pb_0 {
  padding-bottom:0px;
}

.caption {
  font-size:120%;
  color:#048;
}
.menu_area ul {
  margin:0;
  padding:0;
  border:0;
}
.menu_area li {
  display:inline;
  margin:0;
  margin-top:-6px;
  padding:0;
  border:0;
}
/*
.title {
  font-size:135%;
  font-weight:bold;
  color:green;
}
.sub_title {
  font-size:120%;
  font-weight:bold;
  color:#f38;
}
*/
.big_title {
  position:absolute;
  top:0px;
  left:20px;
  font-family:var(--bigfont);
  font-size:6em;
  font-weight:bold;
  color:white;
  z-index:0;
}
.big_title2 {
  position:absolute;
  top:0px;
  left:20px;
  font-family:var(--bigfont);
  font-size:4em;
  font-weight:bold;
  color:white;
  z-index:0;
}
.hide {
  display:none !important;
}
.block {
  display:block;
}
.show, .show_i {
  display:inline;
}
.show_b {
  display:block;
}
.show_ib {
  display:inline-block;
}
.page_tab1 {
  border-radius:5px 5px 0 0;
  background-color:#48c;
  text-align:center;
  display:inline-block;
  padding:3px;
  cursor:pointer;
  font-weight:bold;
  color:white;
  margin-right:1px;
  margin-top:4px;
}
.page_tab2 {
  border-radius:5px 5px 0 0;
  background-color:#8df;
  text-align:center;
  display:inline-block;
  padding:3px;
  cursor:default;
  font-weight:bold;
  color:white;
  margin-right:1px;
  margin-top:4px;
}
.page_tab1:hover {
  background-color:#8df;
}
.tate {
//  display: inline-block;
  text-orientation: upright;
  writing-mode: vertical-rl;
  -ms-writing-mode: vertical-rl;
  -webkit-writing-mode: vertical-rl;
  -moz-writing-mode: vertical-rl;
  -ms-writing-mode: tb-rl;
}

/*inputエリア*/
input[type='text'], input[type='number'], input[type='password'], input[type='email'], input[type='tel'], textarea, select {
  border:1px solid silver;
  padding:3px;
  border-radius:3px;
  background-color:var(--input_color);
  font-size:var(--fontsize);
  font-family: var(--basefont);
}
input[type='number'] {
  text-align:right;
}
input[type='file'] {
  font-size:90%;
}

.a3l {
  width :1630px;
}
.a4l, .a3p, .w1050, .w1030 {
  width:1055px;
}
.a4p,.w720 {
  width:720px;
}
.w1500 {
  width:1500px;
}
.w1300 {
  width:1300px;
}
.w1200 {
  width:1200px;
}
.w1100 {
  width:1100px;
}
.w1000 {
  width:1000px;
}
.w900 {
  width:900px;
}
.w800 {
  width:800px;
}
.w700 {
  width:700px;
}
.w600 {
  width:600px;
}
.w500 {
  width:500px;
}
.w450 {
  width:450px;
}
.w400 {
  width:400px;
}
.w300 {
  width:300px;
}
.w250 {
  width:250px;
}
.w200 {
  width:200px;
}
.w160 {
  width:160px;
}
.w150 {
  width:150px;
}
.w120 {
  width:120px;
}
.w100 {
  width:100px;
}
.w80 {
  width:80px;
}
.w70 {
  width:70px;
}
.w60 {
  width:60px;
}
.w55 {
  width:55px;
}
.w50 {
  width:50px;
}
.w40 {
  width:40px;
}
.w30 {
  width:30px;
}
.w20 {
  width:20px;
}
.w10 {
  width:10px;
}
.w120p {
  width:120%;
}
.w100p {
  width:100%;
}
.w98p {
  width:98%;
}
.w95p {
  width:95%;
}
.w90p {
  width:90%;
}
.w85p {
  width:85%;
}
.w80p {
  width:80%;
}
.w70p {
  width:70%;
}
.w65p {
  width:65%;
}
.w60p {
  width:60%;
}
.w55p {
  width:55%;
}
.w50p {
  width:50%;
}
.w48p {
  width:48%;
}
.w45p {
  width:45%;
}
.w40p {
  width:40%;
}
.w35p {
  width:35%;
}
.w33p {
  width:33%;
}
.w30p {
  width:30%;
}
.w25p {
  width:25%;
}
.w23p {
  width:23%;
}
.w20p {
  width:20%;
}
.w15p {
  width:15%;
}
.w10p {
  width:10%;
}
.w5p {
  width:5%;
}
.h1 {
  height:1px;
}
.h10 {
  height:10px;
}
.h20 {
  height:20px;
}
.h30 {
  height:30px;
}
.h40 {
  height:40px;
}
.h50 {
  height:50px;
}
.h60 {
  height:60px;
}
.h70 {
  height:70px;
}
.h80 {
  height:80px;
}
.h100 {
  height:100px;
}
.h150 {
  height:150px;
}
.h200 {
  height:200px;
}
.h250 {
  height:250px;
}
.h300 {
  height:300px;
}
.h350 {
  height:350px;
}
.h400 {
  height:400px;
}
.h450 {
  height:450px;
}
.h500 {
  height:500px;
}
.h600 {
  height:600px;
}
.h800 {
  height:800px;
}
.h1000 {
  height:1000px;
}
.h100p {
  height:100%;
}
.h80p {
  height:80%;
}
.h50p {
  height:50%;
}
.hmax300 {
  height:150px;
  max-height:200px;
  overflow:hidden;
}

/*ボーダー*/

.border1 {
  border-bottom:1px solid silver;
}
.border2 {
  border-bottom:2px dotted gray;
}
.bd_thin {
  border:1px solid #eee;
}
.bd_btn {
  border:2px solid #653f34;
}
.bd_white {
  border:2px solid white;
}

.scrolly {
  overflow-y:scroll;
}

.z0 {
  z-index:0;
}
.z99 {
  z-index:99;
}




.full {
  opacity:1;
}

.half {
  opacity:0.5;
}

.remove {
  opacity:0;
}

.ov_break {
  overflow-wrap:break-word;
}

.ov_any {
  overflow-wrap:anywhere;
}

.ib {
  display: inline-block;
}

.flex {    /*両端に配置*/
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
}
.flex_se {    /*均等配置（右端、左端、アイテム間隙は同一間隔）*/
  display: flex;
  justify-content: space-evenly;
}
.flex_sa {    /*均等配置（各アイテムを同一間隔に配置）かつ縦方向に配置*/
  display: flex;
  justify-content: space-around;
//  flex-direction:column;
}
.flex_cc {    /*中央配置*/
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.flex_wp {    /*均等配置（各アイテムを同一間隔に配置）かつ折り返す*/
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-evenly;
  justify-content: space-evenly;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
}
.flex_ct {
  display: -webkit-flex;
  display: flex;
  justify-content: center;
}
.block_center {  /* 親要素にposition:relativeを設定すること */
  position:absolute;
  display:inline-block;
  top:50%;
  left:50%;
  transform:translateY(-50%) translateX(-50%);
}
.grow50 {
  -webkit-flex-grow: 1;
  flex-grow: 1;
  width: 50%;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.grow45 {
  -webkit-flex-grow: 1;
  flex-grow: 1;
  width: 45%;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.nav {
  overflow: hidden;
  width: 1000px;
  margin: 0 auto;
  padding: 0;
  display: flex;
}
.nav li {
  list-style: none;
}
.nav li a {
  display: block;
  height: 30px;
  text-align: center;
  padding-top:5px;
  padding-left:5px;
  padding-right:5px;
  color: #fff;
  background: #0c407e;
  text-decoration: none;
  box-sizing: border-box;
}
.nav > li:hover > a {/*layer-1*/
  color: white;
  background-color: #00ade0;
}
.nav li ul {
  display: none;
  margin-left: -40px;
  position: absolute;
}
.nav li li:hover a {/*layer-2*/
  color: white;
  background: #00ade0;
}
.nav li ul li a {
  border: 1px solid white;
  border-bottom:none;
}
.nav a.yellow {
  color:yellow;
  font-weight:bold;
}
.xmenu_area {
  width: 1200px;
  height: 30px;
  background: #0c407e;
  margin: 0 auto;
  padding: 0;
  text-align: left;
  box-sizing: border-box;
}
.no_events {
  pointer-events: none;
}
.link {
  color:#666;
  cursor:pointer;
}
.link2 {
  color:white;
  cursor:pointer;
}
/*
.link:hover, .link2:hover, .link3:hover {
  opacity:0.7;
}
*/
.link3, .link4, .link5, .link6 {
  cursor:pointer;
}
.link4:hover {
  opacity:0.5;
}
.link6:hover {
  opacity:0.2;
}

.undr {
  text-decoration:underline;
}
.undr_dot {
  text-decoration:underline;
}
.dot {
  border-bottom: dotted 3px;
}
.hr_dot {
  border-top:1px dotted #653f34;
}
.hr_dot2 {
  border-bottom:2px dotted #653f34;
}

.vs_on {
  visibility:visible;
}
.vs_off {
  visibility:hidden;
}
.max2000 {
  max-width:2000px;
}
.max1500 {
  max-width:1500px;
}
.max1200 {
  max-width:1200px;
}
.max1000 {
  max-width:1000px;
}
.max900 {
  max-width:900px;
}
.max800 {
  max-width:800px;
}
.max600 {
  max-width:600px;
}
.max500 {
  max-width:500px;
}
.max400 {
  max-width:400px;
}
.max300 {
  max-width:300px;
}
.max100p {
  max-width:100%;
}
.max90p {
  max-width:90%;
}
.max80p {
  max-width:80%;
}
.max50p {
  max-width:50%;
}
.max33p {
  max-width:33%;
}
.max25p {
  max-width:25%;
}
.max20p {
  max-width:20%;
}
.min1000 {
  min-width:1000px;
}
.min500 {
  min-width:500px;
}
.min400 {
  min-width:400px;
}
.min380 {
  min-width:380px;
}
.min350 {
  min-width:350px;
}
.min300 {
  min-width:300px;
}
.min90p {
  min-width:90%;
}
.min80p {
  min-width:80%;
}
.min70p {
  min-width:70%;
}
.min60p {
  min-width:60%;
}
.min50p {
  min-width:50%;
}
.min40p {
  min-width:40%;
}
.min30p {
  min-width:30%;
}
.min20p {
  min-width:20%;
}
.min15p {
  min-width:15%;
}
.min10p {
  min-width:10%;
}
#move_top {
}
.table {
  display:table;
}
.tcell {
  vertical-align:middle;
  display:table-cell;
}
.trow {
  display:table-row;
}

.pc_title {
  position:absolute;
  bottom:0;
  left:10%;
  font-size:200%;
  color:white;
}

.mb_title {
  position:absolute;
  bottom:0;
  left:10%;
  font-size:110%;
  color:white;
  font-weight:bold;
}
.nowrap {
  white-space: nowrap;
}
.main_menu li {
  list-style-type:none;
}
.border_b {
  border-bottom:1px solid silver;
}

/* メニューナビゲーション */
.nav_sub {
  overflow: hidden;
}
.nav_sub ul {
  background-color:rgba(0,0,0,0.5);
//  top:65px;
  display: none;
  margin-top: 5px;
  margin-left: -30px;
  position: absolute;
}
.nav_sub li {
  list-style: none;
  margin-left: -30px;
  background-color:var(--lblue);
//  border: 1px solid white;
//  border-bottom:none;
}
.nav_sub li .lst {
  list-style: none;
  background-color:var(--lblue);
//  border-bottom: 1px solid white;
}
.nav_sub li a {
  display: block;
  padding:10px 0px 10px 0px;
  color: #fff;
  background-color:var(--lblue);
  text-decoration: none;
  box-sizing: border-box;
}
.nav_sub li:hover a {
  background-color:var(--blue);
}
.nav_sub a.yellow {
  color:yellow;
//  font-weight:bold;
}
.content {
  position: relative;
}

.fuchi {
  position: absolute;
  inset: 0;
  z-index: -1;
  -webkit-text-stroke: 2px gray;
}
    